\section{{\tt clopts}: command line options parsing}
This library allows to parse command line options in a generic, standard and
reasonably powerful way. Using it for your programs helps ensure that they
behave in an unsurprizing way to users. the {\tt metalua} compiler parses its
parameters with clopts.

FIXME: Rest of the doc to be written
